Subject: ENA v. Triad/Sherwood Purnell
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Oct 2001 12:08:03 -0700 (PDT)

Andy,

	This will update you on this matter.  You may recall that it is a collection matter for about $1,800,000 for breach of spot gas purchase contracts by Triad.  We tried to arbitrate, but Triad wouldn't answer the arbitration (even though I got calls from Purnell afterward, who asked if there was some way we could settle the arbitration).  We then filed suit in the 125th Judicial District Court of Harris County, Texas, against both Triad and Purnell, to see if that would smoke them out.  

	As you know, after filing our original petition, we found an inadvertant technical error in it that required correction, and at no charge to you refiled a first amended petition that corrected the error.  Since then, we served the first amended petition and citations on the Secretary of State of the State of Texas, as is allowed by law under such circumstances.  The Secretary of State then forwarded the first amended petition and citations to the addresses we gave them, by certified mail, r.r.r.  At this time, which is long after the expiration of the answer date, no certified mail receipt has reportedly been received by the Secretary of State from Purnell or Triad.  No answer or other pleading has been filed by Triad or Purnell.

	This is not unexpected, given that Triad dodged us during the attempted arbitration.  The caselaw supports the position that we have made effective service on both Triad and Purnell, although there is some room to argue that the Secretary of State has to receive a green card back, even if it is marked "refused".  If we wanted to try to nail this point down by going to the additional expense of personal service on Triad and Purnell, we could, but if Purnell is not going to respond to registered mail, he will likely attempt to dodge personal service as well.  I am not recommending it.

	We will shortly receive from the Secretary of State the so-called "Whitney Certificate" and file-stamped copies of the citations, which we will file with the court, along with a motion for entry of default judgment.  I will make sure you see a draft before it is filed.

	We will need to set a hearing on our motion, and produce evidence of our damages.  I would not expect the hearing to take more than an hour.  We previously filed an affidavit signed by Bryce, as well as a matrix for computing our prejudgment interest (given that there were many spot gas sales, and prejudgement interest as to each would start at different times) prepared by Shielah Castro.  I will follow up with them to see if they would be willing and available to come with me to testify at the hearing, and will of course fully prepare them beforehand.  Also, I will need to testify regarding our attorneys' fees in this matter.

	Parenthetically, given the length of time this matter has been on file, it has been routinely set on the dismissal for want of prosecution docket.  As you know, it is merely a formality and I will file the appropriate motion to get this taken care of.  I will send you a draft of that if you wish.  A hearing is set on this docket for October 23, at which time I presently have a conflict, and Bonnie has kindly agreed to attend in my place if necessary.  No one else need be at that hearing.

	Please let me know if there is anyone else who needs to be in the loop on this.
	
	I will keep you advised.

	Britt